.gf-menu-toggle {
  display:none;
}


body {
  margin-right:10px; 
}





#infotable td {
  padding:5px;
}

#infotable input {
  width:auto!important;
  color:#333333;
}

#infotable #ContinueButton{
  background:#0078D9;
  border-color:#052410;
  color:#ffffff;
}

#results {
 display:none; 
}

.answers {
  font-size:14px; 
}

#FinishedInfo {
  height:50px;
  margin-top:20px;
  margin-bottom:20px;
}

#FinishedButton {
  float: right;
  background: #0080E7;
  border-color: #245687;
  color: #ffffff;
}


#signout{
   float: right;
   height: 100px;
   margin-left: 40px;
}


.quiz-col odd{
 min-width: 250px;
}



.thumb-image {
  min-width:150px 
}


p {
    font-size: 15px;
    line-height: 1.2;
    font-family: Arial, Helvetica, Sans-Serif;
}


@media (max-width:500px){
  
  #teststable img {
    padding:0 10px 15px 0;
    float:left;
  }

  #teststable tr td+td img {
    padding:0 5px 15px 0;
    float:left;
  }

  #teststable tr td+td {
    min-width:130px;
    padding-right:10px;
  }




  table.basic tr[answer] td {
    display:inline-block;
    background:transparent;
    border:none;
  }

  table.basic tr[answer] td:nth-of-type(1) {
    display:inline-block;
    width:100%;
  }
  
  table.basic tr[answer] td:nth-of-type(2) {
    width:calc(100% - 30px);
  }

  table.basic tr[answer] td:nth-of-type(3) {
    width:100%;
    margin-bottom:50px;
  }  
}